Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 20:25:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Usman                    I would like to inquire about my order  Order number : 9593245021  And it was supposed to deliver on 2nd November but not received and I was informed through a text message that delivery was missed due to wrong number  Kindly let me know about my package and the number which is mentioned is +971521899118           12:09 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:09 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:09 AM, 03nd Nov                     Usman                    1           12:09 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                    Hello Usman , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:09 AM, 03nd Nov                     Usman                    1           12:09 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:09 AM, 03nd Nov                     Usman                    9593245021           12:10 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110222000952    You can also easily track your order from My Account > Order History.             12:10 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:10 AM, 03nd Nov                     Usman                    2           12:11 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:11 AM, 03nd Nov                     Usman                    1           12:11 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:11 AM, 03nd Nov                     Usman                    [email-masked]           12:11 AM, 03nd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:11 AM, 03nd Nov                   Mohammed                    Hi Usman, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:12 AM, 03nd Nov                     Usman                    Hii I would like to inquire about my shipment  Order number 9593245021           12:13 AM, 03nd Nov                     Usman                    I have mentioned correct number but I was informed that the number is incorrect through a text message           12:15 AM, 03nd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:15 AM, 03nd Nov                     Usman                    Yes please           12:15 AM, 03nd Nov                   Mohammed                   Is this contact number working 971521899118 ?           12:18 AM, 03nd Nov                     Usman                    Yes I’m using this number and it’s active but I haven’t received any call for delivery           12:19 AM, 03nd Nov                     Usman                    See I have received these texts from splash regarding delivery           12:20 AM, 03nd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:21 AM, 03nd Nov                     Usman                    Thanks!   but how long will it take to resolve ?           12:22 AM, 03nd Nov                   Mohammed                   We will resolve the issue ASAP.           12:22 AM, 03nd Nov                   Mohammed                   Is there anything else may I assist you?           12:22 AM, 03nd Nov                     Usman                    I hope so!!           12:23 AM, 03nd Nov                     Usman                    No thanks           12:23 AM, 03nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 03nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5090940